#Mon Oct 01 14:31:07 JST 2018
central|https\://repo.maven.apache.org/maven2|sources=1538371867329
inhouse-repo|http\://153.127.242.225/mvnrepo/|sources=1538371725829
inhouse-repo|file\://C\:\\root\\workspace\\aladdin_ec_ver14\\ecadmin/../local-repo|sources=1538371867329
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1538371725829
